---
group:
  name: bubbliiiing
  description: ''
  projects:
  - name: yolov4-pytorch
    description: ''
    mirrorRelease: false
    topic: ''
  - name: yolo3-pytorch
    description: ''
    mirrorRelease: false
    topic: ''
  - name: yolo3-keras
    description: ''
    mirrorRelease: false
    topic: ''
  - name: yolov4-keras
    description: ''
    mirrorRelease: false
    topic: ''
  - name: semantic-segmentation
    description: ''
    mirrorRelease: false
    topic: ''
  - name: count-map-txt
    description: ''
    mirrorRelease: false
    topic: ''
  - name: faster-rcnn-pytorch
    description: ''
    mirrorRelease: false
    topic: ''
  - name: yolov4-tiny-pytorch
    description: ''
    mirrorRelease: false
    topic: ''
  - name: yolov4-tf2
    description: ''
    mirrorRelease: false
    topic: ''
  - name: faster-rcnn-keras
    description: ''
    mirrorRelease: false
    topic: ''
  - name: mask-rcnn-keras
    description: ''
    mirrorRelease: false
    topic: ''
  - name: yolov4-tiny-tf2
    description: ''
    mirrorRelease: false
    topic: ''
  - name: retinaface-keras
    description: ''
    mirrorRelease: false
    topic: ''
  - name: efficientdet-pytorch
    description: ''
    mirrorRelease: false
    topic: ''
  - name: ssd-pytorch
    description: ''
    mirrorRelease: false
    topic: ''
  - name: ssd-tf2
    description: ''
    mirrorRelease: false
    topic: ''
  - name: yolov4-tiny-keras
    description: ''
    mirrorRelease: false
    topic: ''
  - name: classic-convolution-network
    description: ''
    mirrorRelease: false
    topic: ''
  - name: ssd-keras
    description: ''
    mirrorRelease: false
    topic: ''
  - name: efficientdet-keras
    description: ''
    mirrorRelease: false
    topic: ''
  - name: gan-keras
    description: ''
    mirrorRelease: false
    topic: ''
  - name: mtcnn-keras
    description: ''
    mirrorRelease: false
    topic: ''
  - name: siamese-pytorch
    description: ''
    mirrorRelease: false
    topic: ''
  - name: efficientdet-tf2
    description: ''
    mirrorRelease: false
    topic: ''
  - name: retinanet-keras
    description: ''
    mirrorRelease: false
    topic: ''
  - name: mobilenet-ssd-keras
    description: ''
    mirrorRelease: false
    topic: ''
  - name: keras-face-recognition
    description: ''
    mirrorRelease: false
    topic: ''
  - name: siamese-keras
    description: ''
    mirrorRelease: false
    topic: ''
  - name: mobilenet-ssd-essay
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'pspnet-keras'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'unet-keras'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'pspnet-pytorch'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'retinanet-pytorch'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'faster-rcnn-tf2'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'centernet-keras'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'M2det-Keras'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'retinaface-pytorch'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'pspnet-tf2'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'retinaface-tf2'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'Siamese-tf2'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'RFB-keras'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'mobilenet-yolov4-lite-keras'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'centernet-pytorch'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'centernet-pytorch'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'mobilenet-yolov4-lite-keras'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'unet-pytorch'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'mobilenet-yolov4-lite-pytorch'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'classification-keras'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'centernet-tf2'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'dcgan-keras'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'facenet-keras'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'mobilenet-yolov4-lite-tf2'
    description: ''
    mirrorRelease: false
    topic: ''
  